Windows Media player7を 入れようと思いますが
途中で 『Internet Explorer4.0以降及びDCOM95が必要です』と
出ます 
どうしたら いいか教えてください
OSは 98で Internet Explorer5.5を 入れてます

このQ&Aに関連する最新のQ&A

A 回答 (2件)

ここのサイトを見ていただけると


たぶん症状が同じなので、治ると思うのですが
どうでしょうか。

参考URL:http://www.microsoft.com/japan/support/kb/articl …
    • good
    • 0
この回答へのお礼

ありがとうございました 
早速してみます

お礼日時:2001/10/30 22:22

参考と同じ症状ですよね。


最新版のメディアプレーヤーをインストールしてくださいとのことですが・・・詳細は参考を

参考URL:http://www.microsoft.com/japan/support/kb/articl …
    • good
    • 0
この回答へのお礼

ありがとうございました
早速 試して見ます

お礼日時:2001/10/30 22:24

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報